*** CONFIGURATION FILE FOR NEWLOG  SYSTEM ***
*** ------------------------------------- ***

;;;;;;;;;;;
; WARNING ;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This is the default settings file for Newslog System.    ;
; This file controls many aspects of Application behavior. ;
; Editing this file will effect the system perfomance.     ;
;----------------------------------------------------------;

[APPLICATION NAME] = PARC Newslog - Data Entry
[TITLE]            = PARC Newslog - Data Entry
[CLIENT]           = 
[DATA PATH]        = T:\NEWSLOG\Data
[IMAGE PATH]       = T:\NEWSLOG\Images
[FILE]             = DE_Newslog.exe
[LAST LOGIN]       = 01
[PRC VAL]          = 3.5
[MACHINE ID]	   = 01
[DEFAULT CNTRY]	   = 05
[Col Cm]	   = 4.00

; Data accessing address from PARC Server
[SERVER]           = http://www.arabdemog.com
[WEBFOLDER]        = dubai
[SCAN IMAGE FLDR]  = X:\
[ARTICLE FLDR]     = Y:\output
[OCR DATA]         = T:\NEWSLOGOCR\DATA
[TEMP ART FLDR]    = c:\Temp
[SERIAL]	   = 0001
[IMG UPLD]	   = C:\Newslogjpg
[LST UPLD]	   = U:\
[OFFICE ID]        = DXB
[CHANGE OFFICE ID] = 0
[RES72 to CM]      = 62
[RES200 to CM]	   = 77
[RES300 to CM]     = 120
[RESOTHR to CM]    = 77
;;;------------------  End of the File ------------------;;;
